@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ce6e19;
	color:#333333;
	font: 14px/17px "Helvetica Neue", Arial, Helvetica, sans-serif; /* Baseline: 24px */
	-webkit-font-smoothing: antialiased;
}

#bg_containers { position:fixed; width: 100%; height: 100%; z-index: 1; background-position: center top; }
#bg_containers div { width: 100%; height: 100%; z-index: 1; background-position: center top; }
#bg_containers .bg1 { background:url(images/bknd/1.jpg) no-repeat; background-position: center top; }
#bg_containers .bg2 { background:url(images/bknd/2.jpg) no-repeat; background-position: center top; }
#bg_containers .bg3 { background:url(images/bknd/3.jpg) no-repeat; background-position: center top; }
#bg_containers .bg4 { background:url(images/bknd/4.jpg) no-repeat; background-position: center top; }
#bg_containers .bg5 { background:url(images/bknd/5.jpg) no-repeat; background-position: center top; }
#bg_containers .bg6 { background:url(images/bknd/6.jpg) no-repeat; background-position: center top; }

#bknd-overlay {
	background-image: url(images/bknd-overlay.png);
	background-repeat: repeat;
	background-position: left top;	
	position:fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

a {
	color: #ce6e19;
}
a:hover {
	text-decoration: none;
}

#main {
	margin: 0 auto;
	width: 960px;
	position: relative;
	clear: both;
	z-index: 3;
	/* */
	/*
	background-color:#09C;
	height: 3000px;
	*/
	/* */
}

#logo-padding {
	position:absolute;
	left: 50px;
	top: 0px;
	width: 280px;
	height: 130px;
	background-color: #004783;
}
#logo-caption {
	position:relative;
	top: 35px;
	left: 98px;
	color:#FFF;
	width: 100px;
}
#logo {
	position:relative;
	top: 30px;
	left: 35px;
	width: 209px;
}
#contents {
	position:absolute;
	top: 474px;
	height: 300px;
}

#nav {
	position:absolute;
	top: 68px;
	left: 370px;
}
#nav ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
#nav li { 
	display: inline;
	padding-right: 20px;
	
}

#intro {
	position:absolute; top: 439px; 
	left: 0; 
	width: 960px;
	z-index: 52; color:#FFF;
	font-size: 15px;
	text-align:center;
}
#intro a {
	color: #FFF;
}

/******* Start HOME *******/
#home {
	position: relative;
	left: 140px;
	top: 0px;
	width: 410px;
}
#home-image {
	position:absolute;
	left: -124px;
	z-index: 30;
}
#home-trail {
	position:absolute;
	left: -63px;
	z-index: 29;
	top: 37px;
}
#home-contents {
	background-color:#FFF;
	padding: 20px;
	width: 370px;
	top: 0;
	opacity:0.85;
	filter:alpha(opacity=85);
}
/******* End HOME *******/

/******* Start TRIPS *******/
#trips {
	position: absolute;
	left: 570px;
	width: 390px;
	top: 0px;
}
#trips-header {
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	letter-spacing: -1px;
}
#trips-contents {
	position: relative;
	top: 20px;
	opacity:0.8;
	filter:alpha(opacity=80);
}
.trip {
	background-color:#f3f3f3;
	width: 390px;
	margin-bottom: 10px;
}
.tripOver {
	background-color:#FFFFFF;
	width: 390px;
	margin-bottom: 10px;
}
.trip-thumb {
	float: left;
	padding: 12px;
}
.trip-details {
	position:relative;
	padding: 10px;
}
.trip-header {
	margin-bottom: 3px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
}
.trip-date {
	margin-bottom: 3px;
	font-size: 12px;
}
.trip-contents {
	font-size: 12px;
	opacity:0.85;
	filter:alpha(opacity=85);
}
/******* End TRIPS *******/

#filler {
	position:absolute;
	top: 540px;
	left: -28px;
	width:150px;
	background-color:#FFF;
	font-size:13px;
	opacity:0.8;
	filter:alpha(opacity=80);
}

/******* Start INTERVIEWS *******/
#interviews {
	position: relative;
	left: 140px;
	top: 20px;
	width: 820px;
}
#interviews-image {
	position:absolute;
	left: -192px;
	z-index: 30;
}
#interviews-trail {
	position:absolute;
	left: -75px;
	z-index: 29;
	top: 29px;
}
#interviews-contents {
	background-color:#FFF;
	padding: 15px;
	width: 790px;
	opacity:0.85;
	filter:alpha(opacity=85);
}
/******* End INTERVIEWS *******/

/******* Start FILES *******/
.file {
	padding: 10px;
	background-color: #f3f3f3;
	margin-bottom: 5px;
}
.fileOver {
	padding: 10px;
	background-color: #FFFFFF;
	margin-bottom: 5px;
}

.file-header {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	margin-bottom: 2px;
	color: #ce6e19;
}
.file-details {
	font-size: 12px;
	margin-bottom: 2px;
}
.file-description {
	font-size: 12px;	
}
.file-use {
}
.trip-listen {
}
.trip-download {
	font-size: 12px;	
}
/******* End FILES *******/

/******* Start BIO *******/
#bio {
	position: relative;
	left: 140px;
	top: 40px;
	width: 820px;
}
#bio-image {
	position:absolute;
	left: -150px;
	z-index: 30;
}
#bio-trail {
	position:absolute;
	left: -34px;
	z-index: 29;
	top: 35px;
}
#bio-pic {
	position:relative;
	top: 0;
	float:right;
	margin: 10px 10px 0 0;
	z-index: 900;
}
#bio-contents {
	position: relative;
	top: 0;
	background-color:#FFF;
	padding: 20px;
	width: 780px;
	opacity:0.85;
	filter:alpha(opacity=85);
}
/******* End BIO *******/

/******* Start CONTACT *******/
#contact {
	position: relative;
	left: 140px;
	top: 60px;
	width: 820px;
}
#contact-image {
	position:absolute;
	left: -160px;
	z-index: 30;
}
#contact-trail {
	position:absolute;
	left: -63px;
	z-index: 29;
	top: 25px;
}
#contact-contents {
	background-color:#FFF;
	padding: 20px;
	width: 780px;
	opacity:0.85;
	filter:alpha(opacity=85);
}
/******* End CONTACT *******/

#footer {
	position:relative; top: 80px; width: 940px; height: 10px; left: 20px; font-size: 13px;
}
#footer a {
	color:#FFF;
}

#travels-with-judith {
		position:absolute; top: 152px; left: 0px; z-index: 50;
	}
	#dash-1 {
		position:absolute; top: 242px; left: -30px; z-index: 51;
	}
	#dash-2 {
		position:absolute; top: 166px; left: 423px; z-index: 51;
	}
	#dash-circle {
		position:absolute; top: 162px; left: 670px; z-index: 52;
	}
	#dash-plane {
		position:absolute; top: 332px; left: 344px; z-index: 55;
	}
	#judith-pics {
		position:absolute; top: 149px; left: 508px; z-index: 60;
	}